// ------------------- Colors -------------------
$yellow-meli: #FFE600;
$light-blue-meli: #3483FA;
$gray20: #333333;
$gray40: #666666;
$gray60: #999999;
$light-gray: #EEEEEE;

// ------------------- Mixins -------------------
@mixin applyDisplayFlex {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}

// ------------------- Globals -------------------
.ml-container {
  background-color: $light-gray;
}
.ml-flex-container {
  @include applyDisplayFlex;
  flex-direction: row;
  width: calc(100% + 16px);
  margin-left: -8px;
  background-color: $light-gray;
}
.ml-main-ctn{
  flex: 10 1 768px;
  display: flex;
  flex-direction: column;
}
.ml-filler {
  flex: 1 1 auto;
}
.ml-filler-x2 {
  flex: 2 1 auto;
}
.ml-unstyled-list {
  list-style: none;
  padding-left: 0;
  margin-top: 0;
}
.ml-buy-button-ml {
  background-color: $light-blue-meli;
  color: white;
  width: calc( 100% - 32px );
  height: 42px;
  margin-right: 32px;
  font-size: 16px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  border: 0;
  cursor: pointer;
  display: block;
  font-weight: 300;
  padding: 12px;
  text-align: center;
}
body {
  font-family: 'Lato', sans-serif;
}
